<?xml version="1.0" encoding="utf-8"?>
<resources>
	<style name="dialog_qp" parent="@android:style/Theme.Dialog">
		<item name="android:windowIsFloating">false</item>
	</style>
	<style name="dialog_qp.fullscreen">
		<item name="android:windowFullscreen">true</item>
	</style>
	<style name="dialog_qp.fullscreen.notitle">
		<item name="android:windowNoTitle">true</item>
	</style>	
</resources>
